<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="author" content="Framasoft" />
  <title>Lettre d’information no  11</title>
  <style type="text/css">code{white-space: pre;}
    body {
    font-family: sans-serif;
    margin: 10%;
    background: #ffffff;
    color: #3D3C3A;
    }

    #entete {
    font-size:150%;
    font-weight:bold;
    }

    .violet {
    color:#6A5687;
    }

    .orange {
    color:#EB7E41;
    }

    .rouge {
    color:#CC2D18;
    }

    .vert {
    color:#8e9c48;
    }

    .bleu {
    color:#0C5B7A;
    }

    a:link {
    color: #0C5B7A;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    }

    a:visited {
    color:#EB7E41;
    text-decoration:none;
    border-bottom: 1px solid #ccc;
    }

    a:hover {
    color:#EB7E41;
    text-decoration:none;
    }

    a:hover, a:focus {
    border-bottom: 2px solid #ccc;
    }

    #TOC {
    width: 50%;
    background: #EBF4FA;
    padding:2%;
    }

    #TOC a {
      border:none;
    }

    h1 {
    font-size:150%;
    }

    h2 {
    font-size:110%;
    }

    .foot {
    font-size:75%;
    color:#3D3C3A;
    }

    p {
    text-indent:2%;
    }

    blockquote {
    border-left: 10px #EBF4FA solid;
    padding-left: 2%;
    color:#0C5B7A;
    }

    .footviolet {
    font-size:75%;
    font-weight:bold;
    color:#6A5687;
    }

    .footorange {
    font-size:75%;
    font-weight:bold;
    color:#EB7E41;
    }
  </style>
</head>
<body>
<div id="header">
<h1 class="title"><span class="vert">Lettre d’information n<sup>o</sup>  11</span></h1>
<h2 class="author"><b class="violet">Frama</b><b class="orange">soft</b></h2>
<h3 class="date"><span class="vert">— été 2016</span></h3>
</div>
<div id="TOC">
<ul>
<li><a href="#intro">Intro</a></li>
<li><a href="#deux-nouveaux-services-pour-faciliter-vos-coopérations">Deux nouveaux services pour faciliter vos coopérations&nbsp;!</a><ul>
<li><a href="#framateam-abandonnez-vos-groupes-facebook-et-slack-au-passage">Framateam&nbsp;: abandonnez vos groupes Facebook (et Slack, au passage&nbsp;!)</a></li>
<li><a href="#framavox-faites-entendre-votre-voix">Framavox&nbsp;: faites entendre votre voix</a></li>
</ul></li>
<li><a href="#de-petites-améliorations-qui-font-les-grands-changements">De petites améliorations qui font les grands changements</a><ul>
<li><a href="#les-brèves-des-framachins">Les brèves des Framachins</a></li>
<li><a href="#des-framapads-toujours-plus-pratiques">Des Framapads toujours plus pratiques</a></li>
<li><a href="#bravo-aux-framacolibris-pour-leurs-tutos-vidéos">Bravo aux Framacolibris pour leurs tutos vidéos&nbsp;!</a></li>
</ul></li>
<li><a href="#quand-nos-objets-sont-libres-cest-sur-enventelibre">Quand nos objets sont libres… C’est sur EnVenteLibre&nbsp;!</a><ul>
<li><a href="#logiciels-et-objets-libres-le-guide-pour-apprendre-à-animer-votre-communauté">Logiciels et Objets Libres, le guide pour apprendre à animer votre communauté&nbsp;!</a></li>
<li><a href="#la-framakey-est-de-retour-avec-linux-mint">La Framakey est de retour… avec Linux Mint&nbsp;!</a></li>
<li><a href="#des-stickers-pour-dégoogliser-votre-entourage">Des <i lang="en">stickers</i> pour Dégoogliser votre entourage&nbsp;!</a></li>
</ul></li>
<li><a href="#framasoft-pas-trop-loin-des-claviers">Framasoft (pas trop) loin des claviers</a><ul>
<li><a href="#des-nouvelles-des-chatons-ça-miaule-à-nevers">Des nouvelles des CHATONS&nbsp;: ça miaule à Nevers&nbsp;!</a></li>
<li><a href="#nous-y-étions">Nous y étions…</a></li>
<li><a href="#nous-y-serons">Nous y serons…</a></li>
</ul></li>
<li><a href="#lété-approche">L’été approche…</a></li>
</ul>
</div>
<!-- compiler avec pandoc: $pandoc -s -S - -toc -H laclasse.css fichier.md -o production.html -->
<!-- principe&nbsp;: compiler le document markdown pour en faire un document html standalone avec la css dedans ainsi qu’une table des matières -->

<h1 id="intro">Intro</h1>
<p>Le printemps passe si vite qu’on a à peine le temps d’y planter de nouvelles graines… de libertés numériques. Entre les nouveaux venus dans la <a href="https://degooglisons-internet.org/liste">liste de services Dégooglisons</a>, les améliorations et contributions à l’existant, et de nouveaux objets (exclu <i lang="en">inside</i>&nbsp;!) pour véhiculer toujours plus de Libre… Voici les infos d’un printemps où l’on n’a pas chômé… avant que de se reposer (un peu, mais pas beaucoup) durant l’été&nbsp;!</p>

<h1 id="deux-nouveaux-services-pour-faciliter-vos-coopérations">Deux nouveaux services pour faciliter vos coopérations&nbsp;!</h1>
<p>Que l’on passe sa journée assis devant l’écran à communiquer avec ses collègues, ses soirées siégeant dans le <abbr>CA</abbr> de son asso préférée ou même ses nuits debout… On comprend vite à quel point l’outil numérique peut faciliter nos collaborations au quotidien.</p>
<p>C’est justement pour ces usages que nous sommes fiers de vous présenter <a href="https://framateam.org"><b class="violet">Frama</b><b class="vert">team</b></a> et <a href="https://framavox.org"><b class="violet">Frama</b><b class="vert">vox</b></a></p>

<h2 id="framateam-abandonnez-vos-groupes-facebook-et-slack-au-passage"><a href="https://framateam.org"><b class="violet">Frama</b><b class="vert">team</b></a>&nbsp;: abandonnez vos groupes Facebook (et Slack, au passage&nbsp;!)</h2>
<p>Au départ prévu comme un petit outil proposé uniquement aux plus «&nbsp;dev&nbsp;» d’entre vous, notre instance du logiciel <a href="http://www.mattermost.org/">Mattermost</a> nous a bluffés quant à toutes les possibilités qu’elle offre. Nous avons donc décidé d’améliorer sa localisation, d’en traduire la documentation et de préparer nos serveurs à accueillir le grand public sur cet outil de tchat privé boosté aux stéroïdes.</p>
<p><a href="https://framateam.org"><b class="violet">Frama</b><b class="vert">team</b></a>, c’est simple&nbsp;: vous créez votre compte, vous créez votre équipe (ou rejoignez celle à laquelle on vous a invitée) et dès lors vous pouvez discuter avec tous les membres de votre <i lang="en">team</i>&nbsp;! Bien entendu, y’a tout un tas d’options qui changent la vie&nbsp;: les différents canaux de discussions, la recherche dans les messages, le partage d’images ou de fichiers, l’emploi du <i lang="en">markdown</i> et des emojis pour mettre en page ses messages… La liste est bien longue, et on vous présente un cas d’utilisation complètement décalé (à base de licornes) <a href="http://framablog.org/2016/05/10/framateam-liberez-vos-equipes-des-groupes-facebook-et-de-slack/">sur le <b class="violet">Frama</b><b class="rouge">blog</b></a>.</p>
<p>Et il faut croire que Mattermost vous a séduit autant que nous&nbsp;: un mois après sa sortie, plus de 900 équipes ont été créées, 2400 personnes y ont échangé plus de 120 000 messages&nbsp;! En tous cas, nous, chez Framasoft, on s’en sert beaucoup&nbsp;!</p>
<p><strong>Pour aller plus loin</strong>&nbsp;:</p>
<ul>
<li><a href="https://framateam.org">Utilisez <b class="violet">Frama</b><b class="vert">team</b></a></li>
<li><a href="http://framablog.org/2016/05/10/framateam-liberez-vos-equipes-des-groupes-facebook-et-de-slack/">Notre cas d’utilisation sur le <b class="violet">Frama</b><b class="rouge">blog</b></a></li>
<li>Le tuto d’installation est en cours de rédaction (mais c’est très facile si vous hébergez déjà un Gitlab)</li>
<li>Le <a href="http://www.mattermost.org/">site du logiciel Mattermost</a></li>
</ul>

<h2 id="framavox-faites-entendre-votre-voix"><a href="https://framavox.org"><b class="violet">Frama</b><b class="vert">vox</b></a>&nbsp;: faites entendre votre voix</h2>
<p>Échanger à plusieurs, c’est bien. Mais prendre des décisions ensemble, c’est une autre paire de manchots&nbsp;! <a href="https://loomio.org">Loomio</a> est justement un logiciel créé pour échanger et prendre des décisions afin de trouver le consensus avec son équipe… des fonctionnalités si rares qu’on a eu du mal à trouver l’équivalent chez les GAFAM&nbsp;:p&nbsp;!</p>
<p>Nous avons donc relevé nos manches pour traduire l’interface de Loomio, le groupe <a href="https://participer.framasoft.org/traduction-rejoignez-framalang/"><b class="violet">Frama</b><b class="rouge">lang</b></a> en a <a href="https://framavox.org/docs/">traduit la documentation en français</a>, Frédéric Véron (un des framacolibris&nbsp;!) a réalisé une <a href="https://framatube.org/media/tutoriel-framavox">superbe vidéo de présentation</a>, et nous avons préparé un nouveau cas d’utilisation <a href="http://framablog.org/2016/06/07/framavox-discutez-decidez-et-faites-entendre-votre-voix/">un poil décalé sur le <b class="violet">Frama</b><b class="rouge">blog</b></a>… Tout cela pour vous proposer notre instance de Loomio&nbsp;: <a href="https://framavox.org"><b class="violet">Frama</b><b class="vert">vox</b></a>&nbsp;!</p>
<p>Là encore, c’est très simple d’utiliser <a href="https://framavox.org"><b class="violet">Frama</b><b class="vert">vox</b></a>&nbsp;: créer un compte, créer (ou rejoindre) un groupe… Puis vous créez une discussion pour chaque sujet sur lesquels travaille votre équipe. Dans chaque discussion, on peut échanger, puis soumettre une proposition au vote. Les votes permettent d’enrichir la discussion et l’on peut changer d’avis jusqu’à l’heure de fin. À vous de voir ensuite si la proposition atteint le consensus que vous vous êtes fixé ou si vous en lancez une autre&nbsp;!</p>
<p><strong>Pour aller plus loin</strong>&nbsp;:</p>
<ul>
<li><a href="https://framavox.org">Utilisez <b class="violet">Frama</b><b class="vert">vox</b></a></li>
<li><a href="http://framablog.org/2016/06/07/framavox-discutez-decidez-et-faites-entendre-votre-voix/">Notre cas d’utilisation sur le <b class="violet">Frama</b><b class="rouge">blog</b></a></li>
<li>Le <a href="http://framacloud.org/cultiver-son-jardin/installation-de-loomio/">tuto d’installation pour vos serveurs</a></li>
<li>Le <a href="https://www.loomio.org/">site du logiciel Loomio</a></li>
</ul>

<h1 id="de-petites-améliorations-qui-font-les-grands-changements">De petites améliorations qui font les grands changements</h1>
<p>Comme nous en parlions lors de <a href="https://contact.framasoft.org/wp-content/uploads/newsletters/newsletter10.html">la dernière <i lang="en">newsletter</i></a>, hors de question de passer notre temps à «&nbsp;faire de la nouveauté&nbsp;» si c’est pour laisser hiberner les nombreux projets et services que nous hébergeons à ce jour. Voici donc, sous forme de brèves, des nouvelles (souvent réjouissantes) des services que nous maintenons à ce jour.</p>

<h2 id="les-brèves-des-framachins">Les brèves des Framachins</h2>
<p>Notre page d’accueil, <a href="https://framasoft.org"><b class="violet">Frama</b><b class="orange">soft</b>.org</a>, vous propose désormais <a href="https://framasoft.org/?m=lite">une version «&nbsp;accès rapide&nbsp;»</a> qui vous permet désormais en deux clics (voire en deux tapotis sur l’écran de votre ordiphone) d’accéder à tous les services que nous proposons&nbsp;!</p>
<p>À peine né, le tchat survitaminé <a href="https://framateam.org"><b class="violet">Frama</b><b class="vert">team</b></a> s’est vu ajouter une nouvelle fonctionnalité&nbsp;: l’affichage automatique de gifs&nbsp;! Pour activer Giphy sur votre <i lang="en">team</i>, il vous faudra <a href="https://framagit.org/framasoft/giphymathooker">ajouter une slash command</a> en utilisant l’URL <code>https://giphy.framasoft.org</code>… bien entendu, ce développement signé Framasky a été reversé à la communauté Mattermost&nbsp;!</p>
<p>Désormais, la plupart de nos services sont maintenant accessibles en <a href="https://fr.wikipedia.org/wiki/IPv6">IPv6</a>. En effet, cette façon d’indiquer les adresses des machines doit (et va) devenir la norme si l’on veut qu’il y en ait pour tout le monde… C’est une question d’écologie numérique&nbsp;: il faut savoir partager les ressources ;)&nbsp;!</p>
<p>Nous avons contribué à la localisation (c’est à dire la traduction) de <a href="http://framacloud.org/cultiver-son-jardin/installation-detherpad/#comment-31912">nombreux plug-in Etherpad</a> que nous utilisons sur nos instances de <a href="https://framapad.org"><b class="violet">Frama</b><b class="vert">pad</b></a>. Parce que traduire, c’est bien, mais faire profiter le monde entier de ses traductions… c’est là la vraie force du Libre, non&nbsp;?</p>
<p><a href="https://framabee.org"><b class="violet">Frama</b><b class="vert">bee</b></a>, basé sur le méta-moteur de recherche Searx, connaît toujours des problèmes… Pour tout vous avouer, on joue au chat et à la souris avec Google, et pour l’instant ce sont eux qui gagnent… Mais chez Framasoft on est têtus, et <a href="https://tontonroger.org"><b class="violet">Tonton</b> <b class="vert">Roger</b></a> n’a pas dit son dernier mot&nbsp;!</p>
<p><a href="https://framacalc.org"><b class="violet">Frama</b><b class="vert">calc</b></a>, le service où vous collaborez sur des feuilles de calcul, est enfin BEAU&nbsp;! JosephK a pris le temps de bidouiller quelques classes et de modifier un set d’icônes, et le résultat avant/après est bluffant&nbsp;! D’ailleurs, la communauté Ethercalc doit être d’accord, puisque <a href="https://github.com/audreyt/ethercalc/pull/372">ses apports ont été intégrés au développement du logiciel</a>. Ajoutez à cela une traduction encore <a href="https://github.com/audreyt/ethercalc/pull/374">améliorée par nos bénévoles</a> (merci Goofy&nbsp;!), et toute votre famille peut l’utiliser avec délices&nbsp;!</p>
<p><a href="https://framagit.org"><b class="violet">Frama</b><b class="vert">git</b></a>, notre forge logicielle, permet enfin de mettre en ligne des pages web, tenues à jour à chacun de vos <i lang="en">push</i>&nbsp;! GL-Pages étant un service exclusivement réservé à la version «&nbsp;entreprises&nbsp;» de GitLab, Framasky nous a codé FS-Pages. Petite différence (pour des raisons de sécurité) FS-pages ne génère pas de <abbr>html</abbr>, mais il le rend accessible aux internautes. Pour mettre en ligne la page web d’un de vos dépôts, il vous faudra y activer le <i lang="en">webhook</i> en suivant les instructions sur <a href="https://frama.io">frama.io</a>.</p>
<p>Notre <a href="https://contact.framasoft.org">page de contact</a> repose sur un système de tickets&nbsp;: avec des centaines de demandes par mois, c’est le meilleur moyen de ne rien perdre de vos demandes, et de vous mettre en relation au plus vite avec le ou la membre (souvent bénévole) le plus apte à vous répondre personnellement et avec pertinence. Nous sommes en train d’effectuer une transition de OSTicket vers <i lang="en">Request Tracker</i>, qui semble mieux adapté à nos besoins grandissants (et qui soulagera grandement nos équipes qui font de leur mieux pour vous répondre d’humain à humain ^^&nbsp;!)</p>
<p>Exclu&nbsp;: vous avez vu la nouvelle fonctionnalité de <a href="https://lut.im">Lut.im</a>&nbsp;? Ce logiciel d’hébergement d’images (qui propulse <a href="https://framapic.org"><b class="violet">Frama</b><b class="vert">pic</b></a>) offre désormais la possibilité d’afficher <a href="https://lut.im/gallery#l1IhWuiRPz/jmqcfC1qhdlJ9wk7.png,kHGbqIicoR/NHimn8vqMmqyOOrJ.png,LZAppdhIUE/VTUtpmHEbcmQc455.png,ADk5YHdoDV/XJP6XPZFR6F77ae0.png,kGnYtq16xv/UR56al5z40oaJI4T.png,BshjBOLi8I/B4f4j6zU4wtSq1l2.png,nIWGhz599W/ModEpp1sv0dwTZXh.png">une galerie photo (voici un exemple au hasard ^^)</a>. Gageons que d’ici quelques semaines, vous retrouverez cette nouveauté sur <a href="https://framapic.org"><b class="violet">Frama</b><b class="vert">pic</b></a>&nbsp;!</p>

<h2 id="des-framapads-toujours-plus-pratiques">Des <a href="https://framapad.org"><b class="violet">Frama</b><b class="vert">pad</b></a> toujours plus pratiques</h2>
<p>Les migrations que nous vous avions annoncées lors de <a href="https://contact.framasoft.org/wp-content/uploads/newsletters/newsletter10.html">la dernière <i lang="en">newsletter</i></a> se sont bien effectuées. En changeant de serveurs et en passant nos bases de données de MongoDB à PostgreSQL, nous avons amélioré la stabilité de l’ensemble&nbsp;: voilà pourquoi vos pads plantent moins&nbsp;! Il ne reste plus que les <em>MyPads</em> sous MongoDB mais plus pour longtemps (et la migration des <em>Lite6</em> sur PostgreSQL a donné un grand bol d’air à vos <em>MyPads</em> ;))</p>
<p>Les couleurs d’écriture sont de retour&nbsp;! Nous avons écouté vos (nombreuses) demandes <a href="https://contact.framasoft.org">sur notre page de contact</a> et les avons réinstaurées, avec deux améliorations notables&nbsp;: vous pouvez cacher ces couleurs depuis vos paramètres (icône de roue crantée) et le nom des auteurs apparaît dès que votre souris survole leurs mots. Plus besoin d’effacer irrémédiablement les couleurs à la sauvage avec l’icône d’œil barré ^^&nbsp;!</p>
<p>Vous utilisez la mise en forme «&nbsp;titre 1 / titre 2 / etc.&nbsp;» sur vos pads&nbsp;? Bonne nouvelle&nbsp;: vous pouvez désormais afficher la table des matières&nbsp;! Encore une fois, il vous suffit d’aller dans vos paramètres et d’y cocher la bonne case&nbsp;!</p>
<p>Google Document n’avait qu’un (seul&nbsp;!) avantage sur <a href="http://etherpad.org/">Etherpad</a>&nbsp;: la visualisation sous forme de pages d’écriture… Jusqu’à maintenant. Vous pouvez désormais afficher vos pads sous forme de «&nbsp;pages&nbsp;» en cochant la case dans vos paramètres (attention, cette fonctionnalité n’est pas -encore- disponible sous <em>MyPads</em>).</p>
<p>Nous commençons à tester un nouvel outil qui peut s’avérer très puissant&nbsp;: les annotations (ou commentaires). Dès maintenant sur les pads publics, vous pouvez surligner quelques mots et cliquer sur l’icône «&nbsp;bulles de BD&nbsp;» pour commenter le passage en question. Une bonne façon de séparer les petites remarques du texte sur lequel vous travaillez&nbsp;!</p>
<p>Pour retrouver comment profiter de ces fonctionnalités, nous vous avons même fait <a href="https://wiki.framasoft.org/projets/framapad">un mini tuto sur notre wiki</a></p>

<h2 id="bravo-aux-framacolibris-pour-leurs-tutos-vidéos">Bravo aux Framacolibris pour leurs tutos vidéos&nbsp;!</h2>
<p>Les «&nbsp;framachins&nbsp;» se suivent et ne se ressemblent pas… et il est parfois difficile de les connaître tous et d’en faire profiter tout le monde autour de soi. Qu’à cela ne tienne, nous avons une communauté de bénévoles formidables qui prennent de bien belles initiatives sur <a href="https://framacolibri.org">le forum des Framacolibris</a>.</p>
<p>Frédéric Véron, qui <a href="http://svtuxboxproject.pagesperso-orange.fr/">allie par ailleurs librisme et <abbr>SVT</abbr></a>, nous a concocté deux vidéos de présentation&nbsp;:</p>
<ul>
<li>une <a href="https://framatube.org/media/tutoriel-framapad">présentation de <b class="violet">Frama</b><b class="vert">pad</b></a></li>
<li>une <a href="https://framatube.org/media/tutoriel-framavox">introduction à <b class="violet">Frama</b><b class="vert">vox</b></a></li>
</ul>
<p>Tandis que Arpinux, qui œuvre aussi sur <a href="https://handylinux.org/">la distribution GNU-Linux pour débutants HandyLinux</a>, a créé des mini-tuto-vidéos sur les services&nbsp;:</p>
<ul>
<li><a href="https://framatube.org/media/tutoriel-framadrop"><b class="violet">Frama</b><b class="vert">drop</b> (partage de fichiers)</a></li>
<li><a href="https://framatube.org/media/tutoriel-framalink"><b class="violet">Frama</b><b class="vert">link</b> (réduction d’<abbr>URL</abbr>)</a></li>
<li><a href="https://framatube.org/media/framapicmp4"><b class="violet">Frama</b><b class="vert">pic</b> (hébergement d’images)</a></li>
</ul>
<p>Merci à eux, et à toutes ces personnes qui, souvent dans l’ombre, contribuent et participent aux projets que nous vous présentons…</p>

<h1 id="quand-nos-objets-sont-libres-cest-sur-enventelibre">Quand nos objets sont libres… C’est sur <a href="https://enventelibre.org">EnVenteLibre</a>&nbsp;!</h1>
<p>Avec tous ces services, vidéos et sites webs, il ne faut pas oublier que le libre se retrouve bien souvent sur des objets biens concrets. Au menu des nouveautés, un <a href="http://framabook.org"><b class="violet">Frama</b><b class="rouge">book</b></a>, une <a href="https://framakey.org"><b class="violet">Frama</b><b class="bleu">key</b></a> et des <i lang="en">stickers</i>&nbsp;!</p>
<h2 id="logiciels-et-objets-libres-le-guide-pour-apprendre-à-animer-votre-communauté">Logiciels et Objets Libres, le guide pour apprendre à animer votre communauté&nbsp;!</h2>
<p>Et voici un <a href="http://framabook.org/logiciels-et-objets-libres/">nouveau <b class="violet">Frama</b><b class="rouge">book</b></a> qui vient compléter une petite collection de manuels spécialisés dans l’animation de communautés de développement. Écrit par une équipe de choc (Patrick Guillaud, Stéphane Ubéda, et Stéphane Ribas), il est le fruit de l’expérience des chercheurs et développeurs d’<a href="http://www.inria.fr">INRIA</a> travaillant sur des projets ouverts dans le domaine du numérique. Les concepts et les principes qu’il évoque s’adressent à toute personne cherchant à renforcer ses compétences dans le domaine de la gestion et d’animation de communauté et sont valables dans de multiples secteurs, qu’il s’agisse de logiciel, de matériel, de robotique, dans la recherche scientifique ou du côté des loisirs.</p>
<p>Cette aide méthodologique vous permettra de compartimenter vos actions en vue de maintenir une communauté de développement&nbsp;: animer, communiquer, publier le code, analyser le contexte de diffusion, savoir suivre et veiller à l’évolution du projet… Ce guide est accompagné d’interviews et de cas concrets qui, par leurs caractéristiques exemplaires, permettront au lecteur de trouver des réponses à des questions qu’il a probablement déjà rencontrées sans toujours savoir comment les traiter.</p>
<p><strong>Pour en savoir plus sur Logiciels et Objets Libres</strong>&nbsp;:</p>
<ul>
<li>Le télécharger <a href="http://framabook.org/logiciels-et-objets-libres/">sur le site de <b class="violet">Frama</b><b class="rouge">book</b></a>.</li>
<li>Acheter <a href="https://enventelibre.org/livres/86-logiciels-objets-libres-9791092674125.html">la version papier sur EnVenteLibre</a>.</li>
<li>Lire <a href="http://framablog.org/2016/06/05/un-guide-framabook-pour-les-communautes/">l’interview des auteurs sur le <b class="violet">Frama</b><b class="rouge">blog</b></a></li>
<li>Découvrir <a href="http://www.inria.fr/institut/inria-en-bref">l’institut Inria sur leur site</a></li>
</ul>

<h2 id="la-framakey-est-de-retour-avec-linux-mint">La <a href="https://framakey.org"><b class="violet">Frama</b><b class="bleu">key</b></a> est de retour… avec Linux Mint&nbsp;!</h2>
<p>…et vous avez l’info en avant-première&nbsp;! (dépêchez-vous, nous allons vite l’annoncer sur le <b class="violet">Frama</b><b class="rouge">blog</b> ^^).</p>
<p>De retour après une longue absence, la <a href="https://framakey.org"><b class="violet">Frama</b><b class="bleu">key</b></a> revient avec une clé <abbr>USB</abbr> 3 de 16 Go contenant la distribution <a href="https://www.linuxmint.com/">Linux Mint 17.3</a> entièrement en français. Son mode persistant vous permettra d’ajouter à cette distribution vos programmes et de la personnaliser selon vos envies, pour toujours emporter votre bureau avec vous.</p>
<p>Par ailleurs, la clé propose l’accès à de nombreux logiciels dits «&nbsp;portables&nbsp;». Ainsi, la clé contient plus d’une quarantaine de logiciels libres, parmi les plus courants, prêts à l’emploi directement depuis la clé sans installation préalable. Le détenteur d’une Framakey-Mint pourra utiliser le navigateur web Mozilla Firefox, ou la suite bureautique LibreOffice, même si ces derniers ne sont pas installés sur la machine hôte, simplement en les exécutant depuis la clé <abbr>USB</abbr>. Les logiciels présents sur la clé couvrent un large éventail des besoins les plus courants en informatique (Internet, bureautique, création ou retouche d’images et de sons, utilitaires, etc).</p>
<p>Ce produit permet donc d’emmener dans sa poche, en moins de 10 grammes, une «&nbsp;boîte à outils&nbsp;» logicielle partout où vous irez. L’intégralité des contenus sont disponibles sous licence libre, autorisant donc leur copie, leur partage et leur modification sans autre condition que de citer les auteurs et de partager les modifications elles aussi sous licence libre.</p>
<p><strong>Retrouvez la <b class="violet">Frama</b><b class="bleu">key</b> Mint…</strong></p>
<ul>
<li>à faire soi-même (<a href="https://framakey.org">bientôt sur framakey.org</a>)</li>
<li>à <a href="https://enventelibre.org/cles-usb/85-framakey-mint-edition.html">acheter toute prête pour 19&nbsp;€ sur EnVenteLibre</a> (stocks limités&nbsp;!)</li>
</ul>

<h2 id="des-stickers-pour-dégoogliser-votre-entourage">Des <i lang="en">stickers</i> pour Dégoogliser votre entourage&nbsp;!</h2>
<p>C’était une blague récurrente, chez Framasoft&nbsp;: on n’est pas foutus de (re-)faire des autocollants, tout occupés que nous sommes à <a href="https://degooglisons-internet.org"><b class="violet">Dégoogliser</b> <b class="orange">Internet</b></a>&nbsp;! On s’est dit que nous pourrions allier les deux, et créer des <i lang="en">stickers</i> qui feraient parler votre entourage, histoire que vous les dégooglisiez&nbsp;!</p>
<p>Les neurones de l’équipe, et les doigts de fée de Gab, se sont activés sur Inkscape pour créer <a href="https://lut.im/gallery#l1IhWuiRPz/jmqcfC1qhdlJ9wk7.png,kHGbqIicoR/NHimn8vqMmqyOOrJ.png,LZAppdhIUE/VTUtpmHEbcmQc455.png,ADk5YHdoDV/XJP6XPZFR6F77ae0.png,kGnYtq16xv/UR56al5z40oaJI4T.png,BshjBOLi8I/B4f4j6zU4wtSq1l2.png,nIWGhz599W/ModEpp1sv0dwTZXh.png">une série de six autocollants</a> rectangulaires, de 8 x 6 centimètres, parodiant les panneaux d’avertissement qui nous entourent&nbsp;:</p>
<ul>
<li><a href="https://enventelibre.org/goodies/87-sticker-degooglisons.html#/31-gafam-gafam"><i lang="en">GAFAM&nbsp;: We &lt;3 your Data</i></a></li>
<li><a href="https://enventelibre.org/goodies/87-sticker-degooglisons.html#/32-gafam-google"><i lang="en">Warning&nbsp;: Don’t feed the Google</i></a></li>
<li><a href="https://enventelibre.org/goodies/87-sticker-degooglisons.html#/34-gafam-apple"><i lang="en">Apple&nbsp;: Kids, don’t do drugs</i></a></li>
<li><a href="https://enventelibre.org/goodies/87-sticker-degooglisons.html#/30-gafam-facebook"><i lang="en">Facebook is watching you</i></a></li>
<li><a href="https://enventelibre.org/goodies/87-sticker-degooglisons.html#/29-gafam-amazon">Attention, Amazon très méchant</a></li>
<li><a href="https://enventelibre.org/goodies/87-sticker-degooglisons.html#/33-gafam-microsoft"><i lang="en">Microsoft&nbsp;: Do you need a backdoor&nbsp;?</i></a></li>
 </ul>
<p>Ces autocollants seront distribués à prix libre sur nos stands et lors de nos diverses rencontres, mais vous pouvez aussi les ajouter à vos commandes EnVenteLibre (à 0.50 € l’unité ou 2.50 € le lot des six).</p>
<p>Le fameux autocollant <b class="violet">Frama</b><b class="orange">soft</b> a été quant à lui refait, dans une nouvelle version, <a href="https://enventelibre.org/goodies/89-sticker-framasoft.html">un joli rond de 6 cm orné de notre nouveau logo</a> concocté par JosephK&nbsp;!</p>
<p><strong>Pour les retrouver sur EnVenteLibre (stocks limités)</strong>&nbsp;:</p>
<ul>
<li><a href="https://enventelibre.org/goodies/87-sticker-degooglisons.html">La page des autocollants Dégooglisons</a> (choisissez votre ou vos déclinaisons)</li>
<li><a href="https://enventelibre.org/goodies/88-pack-de-stickers-degooglisons.html">La page du lot des 6 <i lang="en">stickers</i> Dégooglisons</a></li>
<li><a href="https://enventelibre.org/goodies/89-sticker-framasoft.html">La page du <i lang="en">sticker</i> <b class="violet">Frama</b><b class="orange">soft</b></a></li>
</ul>

<h1 id="framasoft-pas-trop-loin-des-claviers">Framasoft (pas trop) loin des claviers</h1>
<p>Nous avons beau agir sur les internets, nous aimons vous rencontrer – aussi – de visu… Nous essayons de tenir à jour <a href="https://wiki.framasoft.org/evenements">toutes les infos sur notre wiki</a>.</p>
<h2 id="des-nouvelles-des-chatons-ça-miaule-à-nevers">Des nouvelles des CHATONS&nbsp;: ça miaule à Nevers&nbsp;!</h2>
<p>Mi-avril, les services de la ville de <a href="https://fr.wikipedia.org/wiki/Nevers">Nevers</a>, dans le cadre de leur <a href="http://adn.agglo-nevers.net/">Année du Numérique</a>, ont pris contact avec nous pour nous proposer d’animer, avec <a href="https://www.nevers-libre.org/">Nevers Libre</a> (le tout récent GULL local) un événement d’envergure autour de la thématique de la décentralisation d’internet.</p>
<p>On y parlera donc essentiellement de la concentration des pouvoirs des GAFAM (Google, Apple, Facebook, Amazon, Microsoft), mais aussi auto-hébergement, biens communs, et bien évidemment logiciels libres&nbsp;! Vous y verrez des conférences, des stands, les ami-e-s de l’April, Cozy Cloud, FabLab de Clamecy, FFDN, Nevers Libre, La Quadrature du Net, OpenStreetMap, PIQO, SavoirsCom1, Ville et Agglomération de Nevers…. mais aussi des rencontres et contributions en off lors du bar-camp, et de nombreux invités (dont une carte blanche à Louis Pouzin).</p>
<p>Nous commencerons dès le vendredi 24 juin par une présentation du manifeste et de la charte de notre futur projet <a href="http://framablog.org/2016/02/09/chatons-le-collectif-anti-gafam/">CHATONS</a>, qui sera suivie par une projection-débat du documentaire «&nbsp;<a href="http://framablog.org/2015/10/23/les-nouveaux-loups-du-web-lavant-premiere/">Les Nouveaux Loups du Web</a>&nbsp;». C’est l’occasion pour nous de remercier le ciné Mazarin de nous accueillir. <a href="https://www.cinemazarin-nevers.fr/reserver/F70461/D1466793000/VF?">Vous pouvez d’ailleurs pré-réserver vos places dès maintenant</a>&nbsp;!</p>
<p>Ça vous intéresse&nbsp;? Alors rendez-vous du 24 au 26 juin prochains, au cinéma le Mazarin (vendredi soir) et à l’Inkub (Samedi et Dimanche) en compagnie de nombreux invités pour une programme riche.</p>
<p><strong>Pour s’y retrouver ensemble</strong>&nbsp;:</p>
<ul>
<li><a href="http://adn.agglo-nevers.net/telechargements/Programme-framasoft-web.pdf">Le programme des festivités en pdf</a></li>
<li><a href="http://framablog.org/2016/06/13/operation-degooglisons-a-nevers-24-25-26-juin/">L’annonce complète sur le <b class="violet">Frama</b><b class="rouge">blog</b></a></li>
<li><a href="https://framacarte.org/fr/map/operation-degooglisons-a-nevers_3492#16/46.9905/3.1522">La <b class="violet">Frama</b><b class="vert">carte</b> des lieux essentiels</a></li>
</ul>

<h2 id="nous-y-étions">Nous y étions…</h2>
<p>Depuis ce printemps, vous avez pu nous retrouver…</p>
<ul>
<li>à Lille, le 31 mars, pour une projection de Les Nouveaux Loups du Web</li>
<li>à Paris, le 8 avril, pour une intervention de Pyg à l’université «&nbsp;Faire Ensemble&nbsp;» de la Fonda</li>
<li>à Lyon, le 25 avril, où Pyg à parlé de Logiciels Libres et Développement Durable à l’ISARA</li>
<li>à Lausanne, le 27 avril, où Yostral a fait une conférence Dégooglisons Internet</li>
<li>à Lyon, toujours le 27 avril, pour une projection de Les Nouveaux Loups du Web</li>
<li>à Lyon, le 28 avril, où Pyg a fait une présentation «&nbsp;Les communautés du Libre&nbsp;» à adira.org</li>
<li>à Toulouse, le 30 avril, pour une participation au Linux Presentaiton Day par Pouhiou</li>
<li>à Chambéry, le 30 avril, où Flaburgan a participé à l’install-party de Alpinux</li>
<li>à Lyon, le 5 mai, où PeupleLà a participé à un panel (en anglais) du European Lab Forum</li>
<li>à Lisbonne, le 10 mai, où Pierre a présenté Dégooglisons Internet aux élèves du Lycée Français</li>
<li>à Lyon, le 19 mai, pour une projection-débat lors de l’ISARA-ISARHACK animée par Pyg</li>
<li>à St Priest, le 20 mai, où Guy Pastre a donné une conférence Dégooglions Internet</li>
<li>à Grenoble, le 20 mai, pour un atelier Framaboard à La Coop animé par Marien</li>
<li>à Toulouse, le 26 mai, pour une conf Dégooglisons Internet par Pouhiou lors du THSF</li>
<li>à Paris, le 28 mai, pour des dédicaces de Gee (accompagné de Frédéric Urbain et Pouhiou) à la librairie À Livr’Ouvert</li>
<li>à Paris, les 28 et 29 mai, où Genma a tenu notre stand lors de l’Ubuntu Party (avec un atelier Inkscape de Gee)</li>
<li>à Lyon, le 14 juin, pour une conférence Dégooglisons Internet par Pyg à La Cordée</li>
</ul>
<h2 id="nous-y-serons">Nous y serons…</h2>
<p>Mais (très) prochainement, vous pourrez aussi nous voir…</p>
<ul>
<li>du 24 au 26 juin, à Nevers, pour <a href="http://framablog.org/2016/06/13/operation-degooglisons-a-nevers-24-25-26-juin/">l’opération «&nbsp;Dégooglisons à Nevers&nbsp;»</a></li>
<li>du 30 Juin au 3 juillet, à Paris, pour <a href="http://www.pseshsf.org/fr/accueil">Pas Sage En Seine - HackerSpace Festival</a></li>
<li>du 7 au 10 juillet, à la Réunion, pour les <a href="http://2016.d.rmll.info/">RMLL décentralisées</a></li>
<li>les 20 et 21 août, à Selles sur Cher, pour <a href="https://www.geekfaeries.fr/2016/return-20-21-aout/">le return des Geek Faeries</a> (qui sortent la tête hors de l’eau&nbsp;!)</li>
</ul>

<h1 id="lété-approche">L’été approche…</h1>
<p>…et avec lui son lot de congés et de repos bien mérités (pour nos bénévoles autant que pour nos salariés). C’est à la fois une période où on tourne un peu au ralenti (vacances obligent) et où le reste du monde faisant de même on a enfin le temps de s’activer sur des tâches de fond ou de petits projets qui nous tenaient à cœur. En même temps, chez <a href="https://soutenir.framasoft.org"><b class="violet">Frama</b><b class="orange">soft</b></a>, c’est aussi le moment que l’on prend pour se poser, faire un bilan, et dessiner le plan de bataille pour les prochains mois à venir.</p>
<p>Bref&nbsp;: ne vous inquiétez pas si vous avez peu de nouvelles d’ici la rentrée, promis… on ne se repose que pour continuer encore plus fort, et <a href="https://soutenir.framasoft.org">avec votre soutien</a>&nbsp;!</p>
</body>
</html>
